a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	cursor: crosshair;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	cursor: crosshair;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	cursor: crosshair;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
h1 {
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	Border-bottom:dotted 1px #ffffff; 
	}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
	margin-bottom: 0px;
}
h3 {
	margin-bottom:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #ffccff;
	text-decoration: none;
	}
p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffccff;
	text-decoration: none;
	}
.oldhouse {
	position:absolute;
	top: 114px;
	margin-left: 206px;
	width: 278px;
	height: 310px;
	overflow: auto;
	direction: rtl;
	z-index: 1;
}
.vwgif {
	top: 0;
	width: 750px;
	height: 468px;
	z-index:0;
	background-image: url(menu3.jpg);
	background-position: 30px;
	}
div.box {
	position: absolute;
	top: 478px;
	width: 750px;
	height: auto;
	}
div.text {
	direction: ltr;
	position: relative;
	text-indent: 1em; 
	}	
div.left {
	position:relative;
	margin: 5px;
	padding: 5px;
	float: left;
	display: inline;
	width: 31%;
	margin-left: 2%;
	height: auto;
	}
div.right {
	position:relative;
	margin: 5px;
	padding: 5px;
	float: right;
	display: inline;
	width: 31%;
	margin-left: 2%;
	height: auto;
	}
div.wrapper {
	position:relative;
	width: 100%;
	margin: 0;
	height: auto;
	}
div.middle {
	position: relative;
	float: left;
	width: 33%;
	height: auto;
	display: inline;
	z-index: 12;
	text-align: center;
	}
#menu a {
  text-decoration: none;
  }
  
#menu em {visibility: hidden;}

#toc {
	position: absolute;
	right: 182px;
	top: 102px;
	left: 30px;
	width: 157px;
	height: 70px;
}

#rings {position:absolute; 	
	right: 182px;
	top: 155px;
	left: 30px;
	width: 157px;
	height: 70px;
	}
#calendar{
	position:absolute;
	right: 182px;
	top: 209px;
	left: 30px;
	width: 157px;
	height: 70px;
	}
#links {
	position:absolute;
	right: 182px;
	top: 266px;
	left: 30px;
	width: 157px;
	height: 70px;
	}
#subs {
	position:absolute;
	right: 182px;
	top: 328px;
	left: 30px;
	width: 157px;
	height: 70px;
	}
#news{
	position:absolute;
	top: 102px;
	left: 602px;
	width: 157px;
	height: 70px;
	} 
#about{
	position:absolute;
	top: 155px;
	left: 602px;
	width: 157px;
	height: 70px;
	}
#forum {
	position:absolute;
	top: 209px;
	left: 602px;
	width: 157px;
	height: 70px;
	}
#drool {
	position:absolute;
	top: 266px;
	left: 602px;
	width: 157px;
	height: 70px;
	}
#comm{
	position:absolute;
	top: 328px;
	left: 602px;
	width: 157px;
	height: 70px;
	}
h2#archives { padding-top:9pt;margin-top:0;}
h5 {color:#800080;padding-bottom:0px;margin-bottom:0px;}
div.blogPost {
	text-align: left;
	left: 1px;
	right: 1px;
}

div.byline
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffccff;
	font-style: normal;
	}
p#bloggerBug {padding-top:0px;}
